Subject: RE: JESUS

From: "SANDRA" <[email-masked]>
Date: Tue, 19 Dec 2006 13:35:33 +0500

Our attorneys discovered a loop hole inside the bank laws, Using this
discovery, we have been successful at totally eliminating peoples
creditcarddebt without them paying another dime.  We GuaranteeThat we can do
this for you.

Contact us at:
561-282-9476

The tops of their heads had no hair, but were carved into a variety of
fantastic shapes, some having a row of points or balls around the top,
others designs resembling flowers or vegetables, and still others having
squares that looked like waffles cut criss-cross on their heads. Finding it
could not be easily reached from below, on account of its steep sides, and
contained neither men nor animals, he alighted on the hill-top and touched
his feet to the earth for the first time in twenty-four hours